@charset "UTF-8";

/*2*/
@media screen and (max-width:767px) { /*SP*/
}
@media screen and (min-width:768px) , print { /*PC&TB*/
}

/*3*/
@media screen and (max-width:767px) { /*SP*/
}
@media screen and (min-width:768px) and ( max-width:1023px) { /*TB*/
}
@media screen and (min-width:1024px) , print { /*PC*/
}

/************************************************************/
/*   会社概要 - 202601   */
/************************************************************/
/* googleマップ　 */
@media screen and (max-width:767px) { /*SP*/
    .map_set {
        width: 100%;
        padding: 20px 0 0 calc(1.2rem + 5px);
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .map_set {
        width: 100%;
        padding: 40px 0 0 calc(1.6rem + 10px);
    }
}
.map_box {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
}
.map_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* ご挨拶 */
.company-message-text01{
    font-size: 0.9rem;
}

/************************************************************/
/*   採用情報 - 202601   */
/************************************************************/
/* エントリーフォーム */
@media screen and (max-width:767px) { /*SP*/
    .entry-form-wrap{
    }
    .entry-tel-set{
        margin: 30px 0 0;
        padding: 0;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .entry-form-wrap{
        margin-left: calc(1.6rem + 10px);
    }
    .entry-tel-set{
        margin: 80px 0 0;
        padding: 0;
    }
}
    .entry-form-birth-set{
        display: flex;
        flex-wrap: nowrap;
        gap: 10px;
        align-items: center;
    }
    .entry-form-birth-set span{
        font-size: 0.9rem;
        font-weight: normal;
        line-height: 1;
    }
    #form select{
        border-radius: 0;
        background-color: #fff;
        color: #333;
        border: 1px solid #ddd;
        padding: 8px;
        font-size: 1rem;
    }

/************************************************************/
/*   トップページ - 202601   */
/************************************************************/
/* Gマーク */
@media screen and (max-width:767px) { /*SP*/
    .gmark-wrap{
        width: 100%;
        border-top: 1px solid #0b318f;
        border-bottom: 1px solid #0b318f;
        padding: 30px 0;
        margin: 0 0 50px;
    }
    .gmark-set{
        display: grid;
        gap: 30px;
        justify-items: center;
        padding-left: calc(1.2rem + 5px);
    }
    .gmark-img{
        width: 50%;
        max-width: 160px;
    }
    .gmark-box{
        display: grid;
        gap: 15px;
    }
    .gmark-link01{
        color: #0079c3;
    }
    .gmark-link01:hover{
        opacity: 0.7;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .gmark-wrap{
        width: 100%;
        border-top: 1px solid #0b318f;
        border-bottom: 1px solid #0b318f;
        padding: 50px 0;
        margin: 0 0 80px;
    }
    .gmark-set{
        display: grid;
        grid-template-columns: 1fr 160px;
        gap: 40px;
        padding-left: calc(1.6rem + 10px);
    }
    .gmark-box{
        display: grid;
        gap: 20px;
    }
    .gmark-link01{
        color: #0079c3;
    }
    .gmark-link01:hover{
        opacity: 0.7;
    }
}

/* SDGd */
@media screen and (max-width:767px) { /*SP*/
    .sdgs-img-box{
        width: 90%;
        max-width: 700px;
        margin: 0 auto;
        padding: 20px 0;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .sdgs-img-box{
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
        padding: 40px 0;
    }
}

/************************************************************/
/*   ヘッダー - 202602   */
/************************************************************/
/* SNSアイコン */
@media screen and (max-width:767px) { /*SP*/
    .sns-box-pc{
        display: none;
    }
    .navi_snsLink{
        margin: 20px 0 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }
    .sns-box-sp{
        width: 40px;
    }
    .sns-box-sp:hover{
        opacity: 0.7;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .sns-box-pc{
        width: 30px;
        margin: 0 10px 0 0;
    }
    .sns-box-pc:hover{
        opacity: 0.7;
    }
    .navi_snsLink{
        display: none;
    }
}

/************************************************************/
/*   下層ページ共通項目 - 202602   */
/************************************************************/
@media screen and (max-width:767px) { /*SP*/
    .page-section-wrap{
        border-bottom: 1px solid #0b318f;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .page-section-wrap{
        border-bottom: 1px solid #0b318f;
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
}

/************************************************************/
/*   地域貢献 - 202602   */
/************************************************************/
/* メインビジュアル */
@media screen and (max-width:767px) { /*SP*/
    #communityMainSection.IMI_mainVS_wrap{
        background-image: url(../community/image/mainImg.jpg);
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 150%;
    }
    .communityMainBox{
        display: flex; flex-wrap: nowrap;
        justify-content: flex-end; align-items: flex-end;
        width: 100%;
        height: 100%;
        padding-bottom: 15px;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    #communityMainSection.IMI_mainVS_wrap{
        background-image: url(../community/image/mainImg.jpg);
        background-repeat: no-repeat;
        background-position: bottom 5% center;
        background-size: cover;
    }
    .communityMainBox{
        display: flex; flex-wrap: nowrap;
        justify-content: flex-end; align-items: flex-end;
        width: 100%;
        height: 100%;
        padding-bottom: 30px;
    }
}

/* コンテンツ */
@media screen and (max-width:767px) { /*SP*/
    .community-img-set{
        width: 100%;
        display: grid;
        gap: 10px;
        margin: 20px 0 0;
    }
    .community-logo-box01{
        width: 70%;
        margin: 0 auto;
        padding: 10px 0 0;
    }
    .community-logo-box01 a{
        display: block;
    }
    .community-logo-box01 a:hover{
        opacity: 0.7;
    }
}
@media screen and (min-width:768px) , print { /*PC&TB*/
    .community-img-set{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 40px;
        margin: 30px 0 0;
    }
    .community-logo-box01{
        width: 400px;
        margin: 0 auto;
        padding: 30px 0 0;
    }
    .community-logo-box01 a{
        display: block;
    }
    .community-logo-box01 a:hover{
        opacity: 0.7;
    }
}